Subject: custom zabbix alert scripts are expected to be found in /gnu/store

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 16 Mar 2020 10:34:54 +0100

The location can be overridden with the AlertScriptsPath configuration
option in the server settings.

The default is a sub-directory in the pkgdatadir, which doesn’t make
sense for Guix.

-- 
Ricardo